body {
	padding-top: 50px;
	box-sizing: border-box;
    background: #333;
    color: #999;
}
* {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: .3s;
}
ul, ul li {margin: 0px; padding: 0px;}
a, a:hover {text-decoration: none;}
a {
    color: #37e1d3;
}
a:hover {
    color: #e9cb22;
}
.clearBoth {
    clear: both;
    height: 0px;
    overflow: hidden;
}
.topNavWrap .navbar-brand i {
    color: #37e1d3;
    font-size: 106px;
    font-weight: 700;
    font-style: normal;
    float: right;
    margin-right: 5px;
}
.topBanner {
	height: 280px;
	background: #323232 url("../images/topBanner.jpg") no-repeat center;
	color: #666;
	padding: 30px;
}
.indexTopPic, .gamePic_top {
    background: #444;
}
.indexTopPic, .gamePic_top {
    margin: 0px -15px -50px -15px;
    /*
    height: 220px;
    max-height: 220px;
    */
    overflow: hidden;
    text-align: center;
}
.indexTopPic img, .gamePic_top img {
    width:100%;
    /*
    height: 100%;
    */
}
.wrapAll {
    width: 87%;
    text-align: center;
    margin: auto;
}
.rightNav_w {
    margin-top: 25px;
	padding: 10px 0px 0px 0px;
    text-align: left;
}
.rightNav_w ul {
    /*
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    */
    color: #fff;
}
.rightNav_w li a {
    display: block;
    color: #ddd;
    background: #3e3636;
    padding: 12px 0px 12px 30px;
    border-top: 1px solid #4B4141;
    border-bottom: 1px solid #332C2C;
    font-size: 16px;
}
.rightNav_w li a:hover {
    background: #212121;
    color: #37e1d3;
}
.contactBox {
    border: 1px solid #444;
    margin: 30px 0px 30px 0px;
    padding: 5px;
    background: #222;
}
.contactBox h3 {
    background: #191919;
    color: #777;
    margin: 0px;
    padding: 10px;
    font-size: 15px;
    font-weight: 100;
    text-align: right;
}
.contactBox address {
    margin: 15px;
}
.contactBox address strong {
    font-weight: 100;
}
.contactBox address p {
    text-align: center;
    margin: 5px auto;
}
.mainBodyWrap {
    padding: 25px;
    text-align: left;
}
.aboutUs {
    margin-top: 60px;
}
.aboutUs h1 {
    font-size: 24px;
    font-weight: 700;
}
.aboutUs p {
    font-size: 14px;
}
.centerNav {
    margin: 40px 0px 0px 0px;
    position: relative;
}
.centerNav a {
    display: block;
    margin: 0px 0px 0px 0px;
}
.centerNav img {
    /*height: 260px; */
    width: 100%;
    border-radius: 8px;
    border: 2px solid #37e1d3;
    box-sizing: content-box;
}
.indexNews {
    margin: 40px 0px 50px 0px;
}
.indexNews h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0px;
}
.indexNews .media, .gameNews .media {
    margin-top: 30px;
}
.indexNews .media-left a, .gameNews .media-left a {
    display: block;
    width: 180px;
    overflow: hidden;
}
.indexNews .media-left img, .gameNews .media-left img {
    height: 100px;
    border-radius: 6px;
    border: 1px solid #444;
}
.indexNews .media-body, .gameNews .media-body {
    font-size: 13px;
    max-height: 100px;
    overflow:hidden;
}
.indexNews .media-body i, .gameNews .media-body i {
    display: block;
    color: #666;
    font-size: 11px;
    font-style: italic;
    margin: 2px 10px 0px 0px;
    float: left;
}
.indexNews .media-heading, .gameNews .media-heading {
    margin-bottom: 13px;
    margin-top: 6px;
}
.gameNews {
    margin: 30px 0px 50px 0px;
}
.gameNews h2 {
    font-size: 22px;
    margin: 10px 0px 30px 0px;
    color: #ccc;
}
.gameNews p {
    font-size: 16px;
    margin: 30px 0px 30px 0px;
    padding: 20px 0px 0px 0px;
    color: #37e1d3;
}
.gameNews p:hover {
    color: #37e1d3;
}
.gameNews p a {
    color: #37e1d3;
}
.newsContWrap{
    margin: 0px 0px 0px 0px;
}
.newsContWrap h1 {
    font-size: 30px;
}
.newsContWrap ul li {
    list-style: none;
    font-size: 12px;
    color: #888;
    margin: 2px 10px 2px 0px;
}
.newsContWrap ul a {
    display: inline-block;
    background: #eee;
    padding: 0px 4px;
    margin: 0px 3px;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.newsCont {
    margin: 30px 0px 0px 0px;
    clear: both;
}
.newsCont img {
    max-width: 100%;
}
.newsTagList h3 {
    text-transform: capitalize;
}
.newsTagList p {
    height: 66px;
    font-size: 12px;
    overflow: hidden;
}
.newsTagList img {
    width: 100%;
    max-width: 100%;
    border: 1px solid #444;
    border-radius: 24px;
}
.newsTagList h4 {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 10px;
    height: 36px;
    overflow: hidden;
}
.newsTagList i {
    color: #888;
    font-style: normal;
    padding-right: 10px;
}
.newsCont ul li {
    clear: both;
    float: none;
    list-style: circle;
    color: #555;
}
.newsTag_e {
    padding-top: 30px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 20px;
}
.newsTag_e:hover {
    background: #222;

    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: .4s;
}
.paginWrap {
    text-align: center;
    margin: 50px 0px;
}
.paginWrap a {
    background: #292929;
    color: #555;
    padding: 6px 10px;
    margin: 0px 5px;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.paginWrap a:hover {background: #37e1d3;}
.paginWrap .current {
    padding-left: 5px;
    padding-right: 5px;
    color: #37e1d3;
}
.gameBrief {
    margin: 20px auto;
    margin-top: 60px;
}
.gameBrief h1 {
    font-size: 24px;
}
.gameBrief h2 {
    margin-bottom: 45px;
    text-align: center;
}
.gameGoldDeliver ul li {
    list-style: outside;
    margin: 20px;
}
.centerNav_txt {
    background: rgba(0,0,0,0.8) !important;
    padding: 10px;
    position: relative;
    left: 2px;
    bottom: 42px;
    border-radius: 0px 0px 8px 8px;
}

.newsTag_list {
    color: #494949 !important;
}
.newsTag_list a {
    background: none !important;
    color: #494949;
}

.topCurrency {
}

.topCurrency .nav-tabs {
    border: 0px !important;
}

.topCurrency {
    border-bottom: 1px solid #37e1d3;
}

.topCurrency li {
    margin-bottom: 0px !important;
}

.topCurrency a {
    padding: 15px 10px !important;
    border-radius: 0px !important;
    border: 0px !important;
    border-bottom: 1px solid #37e1d3;
    background: #171717 !important;
    margin-right: 0px !important;
}

.topCurrency .active  a {
    background-color: #171717 !important;
    border: 0px !important;
    border-bottom: 1px solid #37e1d3;
    color: #37e1d3 !important;
    margin-right: 0px !important;
}

.esogold_serverList ul {
    padding-left: 80px;
}

.esogold_serverList ul li {
    margin-left: 20px;
    float: left;
    width: 40%;
}

.esogold_list {
    padding-top: 20px;
    padding-left: 40px;
    padding-bottom: 20px;
}

.esogold_list label {
    display: block;
    float: left;
    width: 50%;
    padding-top: 5px;
    padding-bottom: 0px;
    font-weight: 400;
}

.rsBuyStep {
    padding: 0px 15px;
    margin: 10px 0px 20px 0px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
}
.rsBuyStep span {
    position: absolute;
    right: -6px;
    top: 45px;
}
.rsBuyStep p {
    text-align: center;
    border: 1px solid #444;
    background: #222;
    padding: 20px 0px;
    line-height: 1.2em;
}

.rsBuyStep p img {
    max-width: 100%;
    text-align: center;
    margin-bottom: 12px;
}

.rsBuyColumn {
    padding: 20px;
    margin: 10px 0px 60px 0px;
    box-sizing: border-box;
}
.rsBuyColumn form {
    background: #222;
    /* background: url("../images4mmog/tabbedelement-top.jpg") repeat; */
    padding: 10px 50px;
    border-radius: 14px;
}

.rsBuyColumn form h2 {
    font-size: 16px;
    color: #e9cb22;
    text-align: center;
    margin-top: -65px;
    margin-bottom: 0px;
    /* background: #292929; */
    /* background: url("../images4mmog/tabbedelement.png") repeat-x center; */
    padding: 15px 0px;
    border-radius: 10px 10px 10px 10px;
    text-shadow: 0px 3px #000;
}

.rsBuyColumn form h2 img {
    width: 70%;
}

.rsBuyColumn form strong {
    display: block;
    font-style: normal;
    font-size: 50px;
    font-weight: 700;
    text-align: center;
    color: #e9cb22;
    margin-bottom: 5px;
}

.rsBuyColumn form strong i {
    font-size: 16px;
    font-style: normal;
    color: #999;
}

.rsBuyColumn form strong img {
    width: 30px;
}

.rsBuyColumn input {
    background: #191919;
    color: #fff;
    border: 0px;
    border-radius: 4px;
    height: 42px;
    font-size: 22px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.rsBuyColumn button {
    background: #23413f;
    color: #37e1d3;
    font-size: 19px;
    height: 46px;
    line-height: 44px;
    text-align: center;
    width: 100%;
    border: 1px solid #37e1d3;
    border-radius: 4px;
    margin: 10px 0px 30px 0px;
}

.rsBuyColumn button:hover {
    background: #37e1d3;
    color: #222;
}

.rsBuyColumn .input-group {
    margin-bottom: 5px;
}

.rsBuyColumn .input-group-addon {
    background-color: #292929;
    border-color: #191919;
    color: #777;
    width: 50px;
    font-size: 12px;
    padding: 6px 5px;
}

.rsQuickBuy {
    border: 2px solid #333;
    border-radius: 4px;
    margin: 10px 0px 30px 0px;
    padding: 10px;
    background: #191919;
}

.rsQuickBuy h3 {
    text-align: center;
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    font-weight: 400;
    border-bottom: 1px solid #333;
    padding-bottom: 8px;
}

.rsQuickBuy ul li {
    list-style: none;
    float: left;
    margin: 15px 0px 5px 0px;
    border-left: 1px solid #333;
    line-height: 0.8em;
    width: 20%;
    text-align: center;
}

.rsQuickBuy ul li:first-child {
    padding-left: 0px;
    border-left: 0px;
}

.rsQuickBuy ul li a {
    font-size: 17px;
}

.rsBuyInfo {
    color: #888;
    padding: 10px 7px;
    line-height: 1.3em;
    border: 1px solid #191919;
    border-top: 0px;
    box-sizing: border-box;
    margin-top: -7px;
    background: #1e1e1e;
}

.rsBuyInfo span {
    color: #777;
    display: block;
    float: left;
    padding-top: 0px;
    padding-right: 8px;
    padding-bottom: 0px;
    font-size: 16px;
}

.gameQnA {
    margin-top: -20px;
}

.gameQnA h2 {
    font-size: 22px;
    border-bottom: 1px solid #444;
    padding-bottom: 10px;
    margin-top: 0px;
    color: #ccc;
}

.gameQnA h2 span {
    font-size: 36px;
    color: #555;
}

.gameQnA h3 {
    font-size: 14px;
    font-weight: 700;
    color: #ccc;
}
.paySuccess {
    padding: 25px;
}
.paySuccess p {
    max-width: 100%;
    font-size: 34px;
    font-weight: 100;
    margin: 20px 0px;
    color: #fff;
}

.paySuccess p span {
    float: left;
    background: #161616;
    border-radius: 50%;
    padding: 30px;
    margin-right: 20px;
}

.gameQnA p {
    margin: 10px 0px 35px 0px;
}

.payTypeWrap img {
    width: 90%;
}

.footer {
    background: #212121;
    color: #666;
    text-align: center;
    padding: 20px;
    font-size: 13px;
}

.footNavList, .footNavList2 {
    text-align: left;
}
.footNavList ul li:first-child {
    /* border-top: 1px solid #1d1d1d; */
    padding-top: 10px;
}
.footNavList ul li, .footNavList2 ul li {
    list-style: none;
    margin: 0px 0px;
    /* border-bottom: 1px solid #1d1d1d; */
    padding: 10px 20px;
    /* background: #202020; */
}

.footNavList2 ul li {
    border: 0px;
    background: none;
    color: #333;
}

.footNavList ul li a {
    color: #444;
}

.footNavList ul li a:hover {
    color: #2BADA3;
}

.footNavList2 ul li a {
    color: #393939;
}
.footNavList2 ul li a:hover {
    color: #444;
}

.footCopy {
    text-align: left;
    margin-top: 10px;
}

.footCopy a {
    color: #18615B;
}

.footCopy a:hover {
    color: #2BADA3;
}

/************************************/

@media (max-width: 768px) {
    .rsBuyColumn {padding: 0px;}
    .rsBuyColumn form {padding: 10px 15px;}
    .mainBodyWrap {padding: 25px 0px;}
    .topCurrency li {width: 20%}
    .topNavWrap .navbar-brand i {float: left;font-size: 56px;}
    .paySuccess p {font-size: 28px;line-height: 1.3em;}
    .rsBuyStep {padding-left: 5px;padding-right: 5px;}
    .rsBuyStep span {right: -6px;}
    .rsBuyStep p {font-size: 12px;}
    .payTypeWrap input {float: left;}
    .payTypeWrap img {
        float: right;
        width: 85%;
    }
    .esogold_serverList ul {
        padding-left: 20px;
    }
    .esogold_serverList ul li {
        margin-left: 10px;
        width: 100%;
    }
    .esogold_list {padding-left: 30px;padding-top: 5px;}
    .esogold_list label {
        width: 100%;
    }
}
